Search found 90 matches

by Johnny Who
Sun Nov 25, 2012 20:48
Forum: Software in General
Topic: Qt libraries conflict: Can` t start kde apps. [Solved]
Replies: 3
Views: 731

Re: Qt libraries conflict: Can` t start kde apps.

@@ Searching... >> @@ Package: x11-libs/qt-assistant-4.8.3 branch: 5, [__system__] >> Installed: version: 4.8.3 ~ tag: NoTag ~ revision: 0 >> Slot: 4 >> Homepage: http://qt-project.org/ >> http://qt.nokia.com/ >> Description: The Help module and Assistant application >> for the Qt toolkit >> Licens...
by Johnny Who
Sat Nov 24, 2012 18:57
Forum: Software in General
Topic: man misusing less after 2012/11/12 update
Replies: 5
Views: 1259

Re: man misusing less after 2012/11/12 update

It affected me too. It `s annoying, but hasn` t anyone noticed that you can read the doc by pressing the left arrow?
by Johnny Who
Sat Nov 24, 2012 18:55
Forum: Software in General
Topic: PlayonLinux [Solved]
Replies: 2
Views: 684

Re: PlayonLinux

If it is a source tarball, extract it with

Code: Select all

tar -xz PlayOnLinux_4.1.8.tar.gz
Then go to the directory created and run:

Code: Select all

./configure
make
Then it will compile.
by Johnny Who
Sat Nov 24, 2012 18:45
Forum: Software in General
Topic: Google Earth exiting on signal 11 SL 10 32bit [Solved]
Replies: 2
Views: 709

Re: Google Earth exiting on signal 11 [SOLVED]

I have fixed it. The tips work well and cause no problems. I just had to set my GPU to gallium mode.
by Johnny Who
Sat Nov 24, 2012 18:43
Forum: Software in General
Topic: Qt libraries conflict: Can` t start kde apps. [Solved]
Replies: 3
Views: 731

Qt libraries conflict: Can` t start kde apps. [Solved]

A great deal of my kde apps keeps crashing on a regular basis and I do not know what is wrong. Moreover, I cannot run stellarium. The kde apps give this output (typically). For instance, when I run kturtle: Cannot mix incompatible Qt library (version 0x40803) with this library (version 0x40802) KCra...
by Johnny Who
Thu Nov 15, 2012 20:27
Forum: Software in General
Topic: Chromium 23.0.1271.64 not displaying images [Solved]
Replies: 16
Views: 3508

Re: Chromium 23.0.1271.64 not displaying images [Solved]

I was a firefox fan but now switched to chromium. It is relatively stable, with one exception:
before a month it would crash whenever I tried to open history or bookmarks. With the new ypgrade the problem is solved.
by Johnny Who
Thu Nov 15, 2012 17:54
Forum: Software in General
Topic: Google Earth exiting on signal 11 SL 10 32bit [Solved]
Replies: 2
Views: 709

Google Earth exiting on signal 11 SL 10 32bit [Solved]

I have a 32 bit pc with sabayon 10, and googleearth won` t work. Running it from terminal revealed that it would exit on signal 11 and installing it through equo suggested that there may be a problem with video card drivers an a "Mesa lib". It also suggests creating a config file, but it won` t work...
by Johnny Who
Fri Nov 09, 2012 21:25
Forum: Artwork and Development Suggestions
Topic: Please keep Sabayon 8 up or build a legacy hardware spin!
Replies: 2
Views: 1817

Re: Please keep Sabayon 8 up or build a legacy hardware spin

Installing from SL 8 and upgrading does work, but SL 8 is an old sabayon. I `ll be building some iso `s soon. I would like to hear your suggestions, as I can`t build a version with every desktop environment. Should it be a small core cd like cdx or something lite, such as with, say, lxde? Also, whic...
by Johnny Who
Thu Nov 08, 2012 22:10
Forum: Artwork and Development Suggestions
Topic: Please keep Sabayon 8 up or build a legacy hardware spin!
Replies: 2
Views: 1817

Please keep Sabayon 8 up or build a legacy hardware spin!

I am a big fan of sabayon but I do find the fact that from Sl 9 and up it will not boot on 32bit machines without PAE. So, I suggest either keeping SL 8 up infinitely or build a small core cd preconfigured for old hardware. I think that I will be working on that using molecule, and then upload the i...
by Johnny Who
Thu Nov 08, 2012 21:58
Forum: Beginners|Newbies Area
Topic: Privilege problems
Replies: 18
Views: 1809

Re: Privilege problems

No, just run su.